/* main styles */
@charset "utf-8";
body{margin:0; padding:0; font-family:arial; font-size:15px;background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top; background-color:#8cc0f0;}
#wrapper{width:100%;}
.clear{clear:both;}
a img{border:0;}
a {outline: none;}
:focus {-moz-outline-style: none;}
h1{}
h2{}
h3{}

#ui-datepicker-div{font-size:12px;}

#container{width:960px; margin:0 auto;}
#header{height:52px; width:960px; color:#FFF;}
#header .logo{margin:10px 0 0; float:left; width:240px;}
#header .nav{float:right; width:600px; text-align:right;}
#header .nav a{color:#FFF; display:block; text-decoration:none; float:left; text-align:center; height:37px; padding:15px 30px 0 30px;}
#header .nav a:hover{background-color:#222;}
#header .nav a.active{background-color:#000;}

#title{font-size:28px; color:#FFF; float:left; margin-top:20px;}

#content{width:960px; margin-top:20px; float:left; color:#888; font-size:13px;}
#content #hat{width:960px; background-image:url(../images/hat.png); background-position:center; height:4px; background-repeat:none; float:left;}
#content #shirt{width:960px; background-image:url(../images/shirt.png); background-repeat:repeat-y;float:left;}
#content #shoes{width:960px; background-image:url(../images/shoes.png); background-position:center; height:4px; background-repeat:none;float:left;}

#content .row{width:920px; background-image:url(../images/entrybg.jpg); background-position:top center; background-repeat:no-repeat; padding:15px 20px; float:left;}
#content .row .date, #content .row .stealer, #content .row .finder, #content .row .description{float:left;}
#content .row .date{width:150px; color:#c862cc; font-weight:bold;}
#content .row .stealer{width:200px; color:#79980f; font-weight:bold;}
#content .row .finder{width:200px; color:#79980f; font-weight:bold;}
#content .row .description{width:350px;}

#content input, #content textarea,#content select{border:2px solid #CCC; background-color:#F1F1F1; padding:5px;}
#content .row .standing{float:left; width:600px;}

#submitbutton{cursor:pointer;}
#submitbutton:hover{background-color:#d5efd7;}


